.. _vim.vm.device.VirtualDiskOption.RawDiskVer2BackingOption: ../../../../vim/vm/device/VirtualDiskOption/RawDiskVer2BackingOption.rst


vim.vm.device.VirtualDiskOption.PartitionedRawDiskVer2BackingOption
===================================================================
  The VirtualDiskOption.PartitionedRawDiskVer2BackingOption object type contains the available options when backing a virtual disk using one or more partitions on a physical disk device. This backing is supported in VMware Server.
:extends: vim.vm.device.VirtualDiskOption.RawDiskVer2BackingOption_

Attributes:
